.themesion-ele-fid-style-2 .thsn-sbox-icon-wrapper{
	font-size: 56px;
	line-height: 56px;
}
.themesion-ele-fid-style-2 .thsn-fid-svg-wrapper,
.themesion-ele-fid-style-2 .thsn-sbox-icon-wrapper{
	margin-right: 30px;
	margin-top: 5px;
}
.rtl .themesion-ele-fid-style-2 .thsn-fid-svg-wrapper,
.rtl .themesion-ele-fid-style-2 .thsn-sbox-icon-wrapper {
	margin-left: 30px;
	margin-right: 0;
}
.themesion-ele-fid-style-2 .thsn-fid-title {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 0;
	font-weight: 500;
}
.themesion-ele-fid-style-2 .thsn-fid-inner{
	margin-bottom: 0;
	position: relative;
	font-size: 36px;
	line-height: 36px;
	color: var(--thsn-doctery-global-color);
}
.themesion-ele-fid-style-2 .thsn-icon-type-svg img,
.themesion-ele-fid-style-2 .thsn-fid-svg-wrapper svg{
	height: 56px;
	width: 56px;
}
.thsn-elementor-bg-color-globalcolor .themesion-ele-fid-style-2 .thsn-fid-inner,
.thsn-elementor-bg-color-gradient .themesion-ele-fid-style-2 .thsn-fid-inner{
	color: var(--thsn-doctery-blackish-color);
}